Showing questions tagged: اعرض كل الأسئلة
  • حُلّت
  • المُؤرشفة

Youtube gives me an error that says I can't view html5. When I click on the faq, I get the Firefox home page.

I am running an old computer using XP. All I want to do on this computer is view Virtual Railfan live streaming videos. When I try to view a video, it says that my brow… (read more)

I am running an old computer using XP. All I want to do on this computer is view Virtual Railfan live streaming videos. When I try to view a video, it says that my browser doesn't recognize any of the video formats available. Then it points me to a html5 faq. When I click on that I go to Firefox home page and it wants me to download Firefox. I already have downloaded the latest Firefox. Is there a workaround for this?

Asked by haveforkwilltravel 1 year ago

Answered by haveforkwilltravel 1 year ago

  • المُؤرشفة

error message

Secure Connection Failed An error occurred during a connection to www.consumercellular.com. Cannot communicate securely with peer: no common encryption algorithm(s). Erro… (read more)

Secure Connection Failed

An error occurred during a connection to www.consumercellular.com. Cannot communicate securely with peer: no common encryption algorithm(s). Error code: SSL_ERROR_NO_CYPHER_OVERLAP

   The page you are trying to view cannot be shown because the authenticity of the received data could not be verified.
   Please contact the website owners to inform them of this problem.

Learn more…

Report errors like this to help Mozilla identify and block malicious sites

Asked by civersonmpls 1 year ago

Last reply by cor-el 1 year ago

  • المُؤرشفة

Widevine CDM plug-in issue. I can not stream any video, please help

The error message is 'The widevine CDM plugin has crashed'. I see preferences/ extensions and themes/ plug ins and it seems like the widevine CDM plug-in was automaticall… (read more)

The error message is 'The widevine CDM plugin has crashed'. I see preferences/ extensions and themes/ plug ins and it seems like the widevine CDM plug-in was automatically updated, what should I do. Please I tried every setting, its urgent, help me please ?

Asked by HenricuzHotmail 1 year ago

Last reply by cor-el 1 year ago